KJL - Bug #2895

Tampilan Nama Barang di Report
07/18/2024 10:25 AM - haykal haykal

Status: Closed Start date: 07/18/2024
Priority: Normal Due date: 07/22/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Shofwan,

Untuk semua report Logistic yg ada field Nama Barang saat ini menampilkannya Description bukan Material Code. Inginnya yang
ditampilkan adalah Material Code.

Pokoknya yang reportnya mengambil dari field Nama Barang di document, inginnya yang ditampilkan adalah Material Code, bukan
Description.

Terimakasih.
Menu Path: Sales Report, Purchase Report, Inventory Report (Di semua report yang mengambil dari field Nama Barang)

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (di 1452)

History

#1 - 07/18/2024 03:21 PM - Kezia Pawitra Yulianti
- Due date set to 07/22/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/25/2024 03:42 PM - haykal haykal

- File Sales Order Item masih belum.png added
- File Material ID Homopolymer.png added

- File Art No Nama Barang.png added

- File Nama Barang Goods Receipt.png added

Wan, untuk beberapa report tampilan Nama Barang nya udh oke menampilkan Material Code
Kecuali:

- Sales Order Report

- Inventory Detail

- Delivery Order Report
- Goods Receipt Report

Keempat report yang saya sebutkan diatas masih menampilkan Description. Tolong diperbaiki ya. Terimakasih.
#3 - 07/30/2024 04:25 PM - shofwan shiddiq

- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, ke 4 report ini sudah di ganti jadi external id yah

#4 - 07/30/2024 05:05 PM - haykal haykal

- Status changed from QA Test to Deploy

- Assignee changed from haykal haykal to shofwan shiddiq
- Priority changed from High to Normal
http://remote.minovais.com:61138/

Udh Ok Wan, minta tolong di-deploy ke port production KJL ya...

Port: https://hris-kjl.minovais.com:31139/
DB: Minova_ES_KJL_Prod (103.153.60.89)

Terimakasih.

#5 - 07/30/2024 06:21 PM - shofwan shiddiq
- Status changed from Deploy to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, semua report sudah di ubah menjadi External ID yah di deploy

Silahkan di cek di KJL Prod Minova_ES_KJL_Prod (103.153.60.89)

#6 - 08/01/2024 10:24 AM - haykal haykal
- Status changed from QA Test to Closed

Files

Nama Barang.png 31.9KB 07/18/2024 haykal haykal
Sales Order Item masih belum.png 16.4 KB 07/25/2024 haykal haykal
Material ID Homopolymer.png 4.21 KB 07/25/2024 haykal haykal
Art No Nama Barang.png 1.36 KB 07/25/2024 haykal haykal
Nama Barang Goods Receipt.png 8.79 KB 07/25/2024 haykal haykal
